.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9c4ec02e-55d5-6e35-f982-eb636da5e710 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7b5b170d-eacb-3c49-9e2b-a04a38ca5ad5 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e050963d-5b1c-9e25-0fc9-952faf24fc1e {
margin-top: -10px !important;
}
.lfr-layout-structure-item-47efe5b7-2862-4170-267a-b8fc17889e41 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7b7031bd-6b20-6794-e582-ddddb6753c53 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-893c33ef-763a-250d-cc56-7790a4569394 {
margin-top: -20px !important;
}
.lfr-layout-structure-item-05a7c6d5-d5e7-9420-50f6-eccadeb13497 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ffde9181-8511-0b28-75cf-96f26d38e9bb {
margin-top: var(--spacer-4,1.5rem) !important;
}
